FORUMS

i read something that f&^*d me up about building android projects...

1 posts
Thanks Meter: 0
 
By nitzamc, Junior Member on 28th April 2014, 06:17 AM
Post Reply Subscribe to Thread Email Thread
so i want to start developing on android rom projects and i read this :

A 64-bit environment is required for Gingerbread (2.3.x) and newer versions, including the master branch. You can compile older versions on 32-bit systems.


so i want to work on 4.2.2 & i have 32bit computer it isn't possible?
 
 
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes